body
{
    color: #5f6368;
}

.mdi:before, .mdi-set
{
    
}

.form-title
{
    color: #2a2a2a;
    display: block;
    margin-top: 30px;
    font-weight: bold;
}

.action-text
{
    color: #5f6368;
    display: block;
    font-size: 14px;
}

.group 			  
{ 
    position: relative;
    margin-bottom: 40px;
}
.group input 				
{
    font-size:12px;
    padding:10px 10px 10px 5px;
    display:block;
    width: 100%;
    max-width: 430px;
    border:none;
    border-bottom:1px solid #dadce0;
}

.group input:focus 		
{ 
    outline:none; 
}

.group label 				 
{
    color:#999; 
    font-size:12px;
    font-weight:normal;
    position:absolute;
    pointer-events:none;
    left:5px;
    top:10px;
    transition:0.2s ease all; 
    -moz-transition:0.2s ease all; 
    -webkit-transition:0.2s ease all;
    font-weight: 400;
}

/* active state */
.group input:focus ~ label,
.group-input-active
{
    top: -20px !important;
    font-size: 12px !important;
    color: #1a73e8 !important;
    font-weight: bold !important;
}

.group .bar 	
{ 
    position: relative; 
    display: block; 
    width: 100%;
    max-width: 430px;
}

.group .bar:before, 
.group .bar:after 	
{
    content:'';
    height: 2px; 
    width: 0;
    bottom: 0;
    position: absolute;
    background: #1a73e8; 
    transition: 0.2s ease all; 
    -moz-transition: 0.2s ease all; 
    -webkit-transition: 0.2s ease all;
}
.group .bar:before
{
    left:50%;
}
.group .bar:after 
{
    right:50%; 
}

/* active state */
.group input:focus ~ .bar:before, 
.group input:focus ~ .bar:after 
{
    width:50%;
}

.group .highlight 
{
    position:absolute;
    height:60%; 
    width:100px; 
    top:25%; 
    left:0;
    pointer-events:none;
    opacity:0.5;
}

/* active state */
.group input:focus ~ .highlight 
{
    -webkit-animation:inputHighlighter 0.3s ease;
    -moz-animation:inputHighlighter 0.3s ease;
    animation:inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter 
{
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}

.no-gutter
{
    padding-left: 0;
    padding-right: 0;
}

.gutter-small
{
    margin-top: 30px;
}

.gutter-medium
{
    margin-top: 50px;
}

.gutter-large
{
    margin-top: 100px;
}

.custom-control-label
{
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    font-size: 12px;
}

.custom-control-label::before 
{
    top: 0rem;
    left: -25px;
    display: block;
    width: 18px;
    height: 18px;
}

.custom-control-label::after
{
    top: -6px;
    left: -31px;
    width: 30px;
    height: 30px;
}

#error-container
{
    color: #e74c3c;
    font-size: 12px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 30px;
    display: block;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    min-height: 40px;
}

.hide
{
    display: none !important;
}

#main-header
{
    background: #0288d1;
    background: -webkit-linear-gradient(45deg, #0288d1 0%, #26c6da 100%);
    background: linear-gradient(45deg, #0288d1 0%, #26c6da 100%);
}

.admin-header-logo
{
    padding-top: 20px;
    padding-bottom: 20px;
}

.admin-header-logo img
{
    width: 200px;
}

.right-panel-header
{
    padding-top: 20px;
    padding-bottom: 20px;
}

.welcome-text
{
    float: right;
    color: #fff;
}

.welcome-text img
{
    width: 40px;
    padding-left: 10px;
}

#left-sidebar-nav 
{
    position: fixed;
    width: 100px;
    left: 180px;
    z-index: 999;
    height: auto;
}

.parent-module-title
{
    font-size: 12px;
    font-weight: 500;
    padding: 0 20px 0 5px;
}

.right-col-container
{
    padding: 0;
    min-height: 100vh;
}

.right-col-container h2:first-child
{
    margin-top: 0; 
}

.right-col-container h2
{
    font-size: 20px;
    font-weight: 700;
    margin-top: 40px;
}

.dashboard-item
{
    display: inline-block;
    padding: 15px;
    cursor: pointer;
    width: 20%;
    height: 120px;
    position: relative;
}

.dashboard-item span
{
    font-size: 14px;
    color: #4a4a4a;
    font-weight: 400;
}

.dashboard-item img
{
    width: 50px;
    padding-right: 10px;
}

.username-admin
{
    color: #fff;
    font-size: 12px;
    margin-bottom: 0 !important;
}

.table thead th
{
    font-weight: 500;
}

.title-holder
{
    margin-bottom: 30px;
    position: relative;
}

.main-form .card-title
{
    padding-left: 20px;
    margin-bottom: 40px;
    margin-top: 30px;
    font-weight: 700;
}

.form-check, .form-radio 
{
    position: relative;
    display: block;
    margin-top: 15px;
    margin-bottom: 10px;
}

.form-check .form-check-label, 
.form-radio .form-check-label 
{
    display: block;
    padding-left: 30px;
    line-height: 1.5;
}

.form-check .form-check-label input, 
.form-radio .form-check-label input 
{
    position: absolute;
    margin-left: -20px;
    margin-top: 4px\9;
    top: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    margin-top: 0;
}

input[type="radio"], 
input[type="checkbox"]
{
    box-sizing: border-box;
    padding: 0;
}

.form-radio label input:checked + .input-helper:before {
    background-color: #ffffff;
    border: 2px solid #f2f2f2;
    top: 30%;
    -moz-transform: translateY(-30%);
    -o-transform: translateY(-30%);
    -ms-transform: translateY(-30%);
    -webkit-transform: translateY(-30%);
    transform: translateY(-30%);
}

.form-radio label input + .input-helper:before {
    position: absolute;
    content: "";
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    border: 2px solid #f2f2f2;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    -webkit-transition: all;
    -o-transition: all;
    transition: all;
    transition-duration: 0s;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
}

.form-radio label input:checked + .input-helper:after {
    opacity: 1;
    line-height: 1.5;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.form-radio label input + .input-helper:after {
    content: "";
    width: 8px;
    height: 8px;
    background: #e65251;
    border-radius: 50%;
    top: 30%;
    -moz-transform: translateY(-30%);
    -o-transform: translateY(-30%);
    -ms-transform: translateY(-30%);
    -webkit-transform: translateY(-30%);
    transform: translateY(-30%);
    left: 6px;
    -webkit-transition: all;
    -o-transition: all;
    transition: all;
    transition-duration: 0s;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    position: absolute;
}

.row
{
    margin-right: 0;
    margin-left: 0;
}

select.form-control
{
    color: #999;
    outline: 0;
    border-bottom: 1px solid #dadce0;
    padding: 0;
}

select.form-control:focus
{
    outline: 0;
}

.form-radio label input:checked+.input-helper:before
{
    border: 2px solid #dddfe3;
}

.form-radio label input+.input-helper:before
{
    border: 2px solid #dddfe3;
}

.form-radio label input+.input-helper:after
{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    top: 20%;
    left: 4px;
}

.form-check, 
.form-radio
{
    cursor: pointer;
}

.parsley-errors-list
{
    padding-left: 0;
    list-style: none;
    position: absolute;
    font-size: 10px;
    color: #e65251;
    font-weight: 600;
}

/*.group input:valid~label
{
    top: 10px;
    font-size: 12px;
    color: #999;
    font-weight: inherit;
}*/

.parsley-error
{
    border-color: #e65251 !important;
}

.form-radio label
{
    font-size: 12px;
    cursor: pointer;
}

.sidebar
{
    background: #f5f5f5;
}

.navbar.default-layout-navbar .navbar-menu-wrapper 
{
    background: #0288d1;
    background: -webkit-linear-gradient(45deg, #fdca3e 0%, #f5811f 100%);
    background: linear-gradient(45deg, #fdca3e 0%, #f5811f 100%);
}

.pagination
{
    width: 50px;
    margin-left: 15px;
}

.action-icon
{
    font-size: 16px !important;
}

.trash
{
    color: #fe7c96;
}

.pen
{
    color: #1bcfb4;
}

.table th, 
.table td
{
    font-size: 12px;
}

.dashboard-container
{
    padding: 30px;
}

.dashboard-child-item
{
    position: absolute;
    width: 100%;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    padding: 15px;
}

.dashboard-index
{
    padding: 30px
}

.form-control,
textarea
{
    border-color: #c0c0c0;
}

.form-control-file, 
.form-control-range
{
    font-size: 12px;
    color: #999;
}

.form-upload label
{
    font-size: 12px;
    color: #999;
}

.form-upload .profile-holder
{
    width: 40px;
    height: 40px;
    margin-top: 15px;
}

.form-upload .profile-holder img
{
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.links-container
{
    padding: 15px;
}

.properties-right
{
    float: right;
}

.properties-opt-layout
{
    width: 350px;
    display: inline-block;
}

.propertes-opt-btn
{
    font-size: 11px;
    padding: 12px 20px;
    display: inline-block;
}

body.dragging, 
body.dragging * 
{
    cursor: move !important;
}

.dragged
{
    position: absolute;
    opacity: 0.5;
    z-index: 2000;
}

ol.drag-list
{
    margin-top: 15px;
    font-size: 11px;
    /*position: absolute;*/
    width: 100%;
}

ol.drag-list li.placeholder
{
    position: relative;
    /** More li styles **/
}

ol.drag-list li.placeholder
{
    position: relative;
    /** More li styles **/
}

ol.drag-list li
{
    cursor: pointer;
    padding-bottom: 5px;
    width: 100%;
    float: right;
}

.group-list
{
    
}

.group-list h4
{
    font-size: 13px;
    font-weight: bold;
}

.no-top
{
    margin-top: 0 !important;
}

.module-row
{
    margin-bottom: 15px;
}

.module-label
{
    font-size: 12px;
    font-weight: bold;
}

.module-label span
{
    margin-top: 10px;
    display: block;
}

.html-options
{
    margin-bottom: 15px;
    padding-left: 5px;
}

.custom-panel
{
    margin-bottom: 30px;
}

.custom-panel h3
{
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 40px;
}

.custom-panel-grp
{
    margin-bottom: 10px;
}

#custom-panels-container .custom-panel-grp
{
    margin-bottom: 30px !important;
}

.add-page-panel-body
{
    margin-bottom: 30px;
    padding-left: 5px;
    margin-top: 15px;
}

.add-page-panel-body h4
{
    font-weight: 700;
    margin-bottom: 15px;
}

.page-assets .group-list
{
    padding-left: 5px;
}

#page-layout-form h4
{
    font-size: 14px;
    text-transform: capitalize;
}

#save-page
{
    margin-top: 30px;
}

.site_name,
.site_url
{
    cursor: pointer;
}

.site_name:hover .link-action,
.site_url:hover .link-action
{
    visibility: visible;
    text-decoration: none;
}

.link-action
{
    padding-left: 10px;
    font-size: 10px;
    visibility: hidden;
}

.site_edit
{
    height: 26px;
    font-size: 11px;
}

.perm-list
{
    margin-bottom: 15px;
}

.perm-list h3
{
    font-size: 13px;
    font-weight: bold;
}

.perm-list span
{
    font-size: 12px;
}

.modules-container h4
{
    font-size: 15px;
    font-weight: bold;
    padding-left: 20px;
}

.modules-container table
{
    margin-left: 10px;
}

.row-title
{
    font-size: 12px;
    font-weight: bold;
}

.list-links
{
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
}

.list-links-container
{
    margin-bottom: 30px;
}

.existing-image-container
{
    margin-top: 20px;
    margin-bottom: 30px;
}

.existing-image-container input[type=file]
{
    font-size: 10px;
}

.existing-image-container input[type=submit],
.existing-image-container input[type=button]
{
    font-size: 10px;
    background: #1bcfb4;
    border: none;
    padding: 10px;
    width: 100px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
}

.panel-existing-images
{
    width: 65px;
    display: inline-block;
    margin: 10px;
    cursor: pointer;
}

.panel-existing-images img
{
    width: 100%;
}

.list-control
{
    font-size: 11px;
    cursor: pointer;
}

td .custom-control
{
    padding-left: 0;
}

.margin-top-50
{
    margin-top: 50px;
}

.margin-top-30
{
    margin-top: 30px;
}

.margin-top-15
{
    margin-top: 15px;
}

.margin-bottom-30
{
    margin-bottom: 30px;
}

.margin-bottom-15
{
    margin-bottom: 15px;
}

.margin-top-0
{
    margin-top: 0 !important;
}

.row-title small
{
    display: block;
    margin-top: 10px;
}

.row-title small span
{
    font-size: 20px;
    color: #e65251;
}

.csv-statement
{
    font-size: 12px;
    font-weight: bold;
}

.main-center-container
{
    width: calc(100% - 220px);
}

.right-menu-container
{
    width: 220px;
    background: #f5f5f5;
}

.sidebar .nav .nav-item .nav-link .menu-title
{
    font-size: 12px;
}

.sidebar .nav .nav-item.nav-profile .nav-link .nav-profile-image
{
    width: 36px;
    height: 36px;
    border-radius: 100%;
}

.inline-button
{
    display: inline-block !important;
    float: left;
    font-size: 12px;
}

td .custom-control-label::before
{
    left: 0;
}

td .custom-control-label::after
{
    left: -7px;
}

td .custom-control-label
{
    padding-left: 25px;
}

.select-label
{
    font-size: 12px !important;
    font-weight: bold;
}

.label-note
{
    font-size: 10px !important;
    font-weight: 500;
    font-style: italic;
    margin-bottom: 30px !important;
}

#newsletter-send-form .custom-control-label
{
    font-size: 12px !important;
}

.button-inline-container
{
    text-align: right;
    width: 70%;
    display: inline-block;
    float: right;
}

.button-inline-container a
{
    display: inline-block;
    width: 250px;
    /*font-size: 12px !important;*/
    margin-right: 15px !important;
}

#upload-image-form .btn,
#upload-image-form .btn i
{
    font-size: 12px;
}

.image-list
{
    height: 200px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    margin: 10px;
    border: 1px solid #606260;
    position: relative;
}

.fileinput-button 
{
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.fileinput-button input 
{
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px !important;
    direction: ltr;
    cursor: pointer;
}

/* Fixes for IE < 8 */
@media screen\9 
{
    .fileinput-button input 
    {
        filter: alpha(opacity=0);
        font-size: 100%;
        height: 100%;
    }
}

.files-uploaded i
{
    display: inline-block;
    margin-right: 8px;
}

.files-uploaded span
{
    font-size: 11px;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
    font-style: italic;
    color: #279c8b;
}

.restrictions li
{
    font-size: 11px;
}

.image-list label
{
    font-size: 12px;
}

.view-album
{
    display: inline-block;
    width: 200px;
    margin-top: 1px !important;
    padding: 15px;
    background: #6cb1a7;
}

.light-title
{
    font-weight: 200;
}

td a
{
    margin-left: 5px;
    margin-right: 5px;
}

td a span
{
    font-size: 20px !important;
}

td a:hover
{
    text-decoration: none;
}

.pagination-container label
{
    font-size: 12px;
    font-weight: 600;
    padding-top: 12px;
}

.image-list:hover .photo-upper-container
{
    opacity: 1;
}

.photo-upper-container
{
    width: 100%;    
    position: absolute;
    opacity: 0;
    background: #000000ad;
    height: 100%;
    transition: all .5s ease;
}

.photo-upper-container span
{
    color: #fff;
    display: inline-block;
    cursor: pointer;
    margin: 5px;
    float: right;
}

.active-photo
{
    color: #06ff49 !important;
}

#photo-caption-modal textarea
{
    height: 300px;
    padding: 10px;
}

.modal-xl 
{
    max-width: 1300px;
    margin: 1.75rem auto;
}

@media (min-width: 1200px)
{
    .modal-xl 
    {
        max-width: 1140px;
    }
}


@media (min-width: 992px)
{
    .modal-lg, 
    .modal-xl 
    {
        max-width: 800px;
    }
}

.comment-list ul
{
    list-style: none;
    padding-left: 0;
}

.comment-list li:first-child
{
    padding-top: 0;
}

.comment-list li
{
    font-size: 11px;
    padding-bottom: 40px;
    padding-top: 20px;
    border-bottom: 1px solid #d9dae0;
}

.comment-list button
{
    font-size: 11px !important;
    width: 70px;
    margin-top: 10px !important;
    float: right;
}

.is-verified
{
    background: #cec7c7;
}

table td
{
    font-weight: 300;
}

.btn-gradient-primary:not([disabled]):not(.disabled):active, 
.btn-gradient-primary:not([disabled]):not(.disabled).active, 
.show > .btn-gradient-primary.dropdown-toggle 
{
    background: linear-gradient(to right, #d2f3e2, #5cce8e);
}

.btn-action-table-header
{
    font-size: 12px !important;
    float: right;
    width: 250px;
    margin: 0 !important;
}

.small-btn-call-to-action 
{
    font-size: 11px !important;
    color: #3e4b5b;
    width: auto !important;
    font-weight: 500;
    margin-top: 16px;
}

a.enrolled
{
    color: #2ecc71;    
    font-size: 12px !important;
    display: inline-block;
    font-weight: 500;
    margin-bottom: 5px;

}

a.deferred
{
    color: #e74c3c;    
    font-size: 12px !important;
    display: inline-block;
    font-weight: 500;
    margin-bottom: 5px;
}

a.completed
{
    color: #3498db;    
    font-size: 12px !important;
    display: inline-block;
    font-weight: 500;
    margin-bottom: 5px;
}

.sort_type
{
    width: 60px; 
    height: 30px;
    text-align: center;
    margin: 0 auto;
}

a.drop,
a.remove
{
    color: #e74c3c;    
    font-size: 12px !important;
    display: inline-block;
    font-weight: 500;
    margin-bottom: 5px;
}

.row-dropped
{
    background: #ffe2db;
}

.row-dropped .drop
{
    color: #bbb;
}

.student-row .page_title,
h3.page_title
{
    font-size: 14px;
    text-transform: capitalize;
    /*border-bottom: 1px solid #e6e6e6;*/
    padding-bottom: 15px;
    margin-bottom: 30px;
    font-weight: bold;
}

.course-control
{
    height: 30px;
    padding:5px;
    transition: all .5s ease;
}

input.course-control
{
    width: 50px;
}

.radio-label
{
    display: block;
    font-weight: bold;
    font-size: 12px !important;
    margin-top: 19px;
}

.form-instruction
{
    display: block;
    margin-bottom: 34px;
    font-size: 12px;
    font-style: italic;
    font-weight: 500;
}

form .panel-title
{
    font-size: 14px;
    text-transform: capitalize;
    font-weight: bold;
}

.group-label label
{
    font-size: 12px;
    font-weight: bold;
}

.group-label label
{
    display: block;
}

.group-label label span
{
    font-weight: 400 !important;
}

.error-label
{
    color: red !important;
}

#instructor-error-message
{
    color: red;
    font-weight: 400;
    font-style: italic;
}

#preloader-member
{
    color: #a59b9b;
    font-weight: 400;
    font-style: italic;
    font-size: 12px;
    visibility: hidden;
}

.margin-bottom-0
{
    margin-bottom: 0 !important;
}

.btn-sync
{
    display: inline-block;
    font-size: 11px;
    padding: 15px 40px;
    background-color: #1bcfb4;
    border-color: #1bcfb4;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 30px;
}

.instruction
{
    font-size: 12px;
}

.course-list
{
    font-size: 12px;
    width: 100%;
    height: 400px;
}

.grade-pass
{
    color: green;
}

.grade-fail
{
    color: red;
}

#student-error-message
{
    color: green;
    font-weight: 600;
    font-style: italic;
    font-size: 10px;
}

.btn
{
    font-size: 12px;
}

.vertical-top th,
.vertical-top td
{
    vertical-align: top;
}

.select-multiple
{
    font-size: 12px;
}

.note-tag
{
    font-size: 12px;
}

#video_tag textarea
{
    display: block;
    width: 600px;
    height: 400px;
}

.ques_points
{
    transition: all .5s ease;
}

.correct-answer
{
    color: green;
    font-weight: 400;
    font-size: 11px;
    text-transform: uppercase;
}

.wrong-answer
{
    color: red;
    font-weight: 400;
    font-size: 11px;
    text-transform: uppercase;
}

.submit-final-marks
{
    width: 300px !important;
}

.inline-form select
{
    width: 300px;
    margin-right: 15px;
}

.inline-form input,
.inline-form select,
.inline-form button
{
    display: inline-block;
}

.inline-container button
{
    display: inline-block;
}

.inline-container .group
{
    display: inline-block;
    width: 320px;
    margin-right: 16px;
}

.password-info
{
    color: green;
    display: block;
    font-size: 10px;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 26px;
    padding-left: 5px;
}

.margin-right-15
{
    margin-right: 15px !important;
}

.form-group label
{
    font-weight: bold;
    font-size: 12px;
}

.upload-btn
{
    margin-top: 10px;
    font-size: 10px;
    padding: 12px;
}

.choices-container
{
    margin-top: 30px;
}

.custom-control-label
{
    padding-top: 3px;
}

.choices-container .custom-control
{
    display: inline-block;
}

.input-question
{
    display: inline-block; 
    width: 400px;
    margin-right: 10px;
}

.custom-control-label
{
    font-weight: 400 !important;
}

.form-group label span
{
    font-weight: 300;
}

.question-number
{
    display: inline-block;
    vertical-align: top;
    line-height: 1.5;
}

.question-container
{
    display: inline-block;
    vertical-align: top;
}

.question-child
{
    display: inline-block;
}

.answer-container
{
    display: inline-block;
}

.true-false .tf-child
{
    display: inline-block;
    font-size: 13px;
    margin-right: 10px;
}

.true-false
{
    width: 120px;
}

.question-container,
.true-false
{
    display: inline-block;
}

.answer-container
{
    display: inline-block;
    font-size: 13px;
}

.answer-container .answer
{
    font-weight: 400;
    font-size: 11px;
    color: green;
}

.question-child .letterNumber
{
    font-size: 12px;
}

.exam-content-image
{
    width: 100%;
    max-width: 600px;
}

.label-solo
{
    font-weight: bold;
    font-size: 12px;
}

.order-item
{
    border-bottom: 1px solid #e8e8e8;
}

.order-item .form-group
{
    margin-bottom: 0;
}

.margin-bottom-0
{
    margin-bottom: 0;
}

.search-form input[type=text]
{
    font-size: 11px;
    padding: 10px;
    width: 250px;
    border: 1px solid #dedbdb;
    display: block;
}

.search-form input[type=submit]
{
    font-size: 13px;
    padding: 10px;
    width: 150px;
    border: 1px solid #dedbdb;
    float: right;
    margin-left: 5px !important;
    display: inline-block;
}

#other_specialty_text
{
    font-size: 13px;
    border: 1px solid #ececec;
}

.member-expiration label
{
    font-size: 12px;
    font-weight: bold;
    margin-right: 5px;
}

.member-expiration select
{
    font-size: 12px;
    margin-right: 5px;
}

td .mdi
{
    color: #4a4a4a;
    font-size: 20px !important;
}

.trash 
{
    color: #fe7c96 !important;
}

.label-password
{
    padding-left: 5px;
    font-size: 10px;
}

.label-password span
{
    font-weight: 300;
}

.modal-content
{
    background: #fff;
    border: 1px solid #fff;
}

.excel-btn 
{
    margin-right: 10px !important;
    display: inline;
    padding: 13px;
}

.table-question img
{
    max-width: 200px;
}

.table-question td
{
    vertical-align: top;
}

.table-question td p,
.table-question td span
{
    font-size: 12px;
}

.sample-color-panel
{
    width: 300px;
    height: 150px;   
    background: linear-gradient(to right, #CB356B, #BD3F32);
}

.sample-color-panel p
{
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding-top: 50px;
}

.is_parent_page
{
    background: #edfff5;
}

.is_parent_page td:first-child
{
    font-weight: bold;
}

.is_parent_page td
{
    border-top: none;
}

.no-margin-label .form-group
{
    margin-bottom: 5px;
}

.no-margin-label .page_title
{
    margin-bottom: 0;
    margin-top: 20px;
}

.no-uploaded-image-notice
{
    font-size: 12px;
    font-weight: 200;
}

.file-caption
{
    font-size: 12px;
}

.file-index
{
    margin-bottom: 20px;
    padding-left: 15px;
}

.file-index .file-name
{
    font-weight: bold;
}

.file-index span
{
    display: block;
    font-size: 13px;
}

.file-index .file-edit
{
    color: #2ecc71;
}

.file-index .file-delete
{
    color: #e74c3c;
}

.file-index a
{
    display: inline-block;
    font-size: 13px;
}

.file-index a:hover
{
    text-decoration: none;
}

.search-form form
{
    max-width: 300px;
}

.search-form label
{
    display: block;
}

.form-label
{
    font-weight: bold;
    font-size: 12px;
}

.instruction 
{
    margin-top: 12px;
    display: block;
    font-style: italic;
    font-weight: 500;
    color: red;
    font-size: 12px;
}
.dropdown-action
{
    position: relative;
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 40px;
    cursor: pointer;
    transition: all .5s ease;
    border: 1px solid transparent;
}

.dropdown-action:hover,
.dropdown-action.active
{
    border: 1px solid #d8d7d7;
}

.gallery-action:hover
{
    border:none !important;
}

.dropdown-action .dots
{
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.dropdown-content
{
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-action.active .dropdown-content
{
  display: block;
}

.dropdown-action .dropdown-content a
{
    display: block;
    text-align: left;
    color: #888;
    padding: 15px;
    border-bottom: 1px solid #ebedf2;
}

.table tbody tr
{
    border-left: 5px solid transparent;
    transition: all .5s ease;
}

.table tbody tr:hover
{
    border-left: 5px solid #ecc04a;
}

.additional-entry
{
    color: #5278ff;
    font-size: 12px;
    font-weight: 500;
    display: block;
    margin: 10px 0;
}

.form-message
{
    padding: 15px;
    display: block;
    width: 100%;
    max-width: 480px;
    color: #fff;
    font-size: 12px;
    margin-bottom: 60px;
}

.form-message.success
{
    background: #5cb85c;
    border: 1px solid #499449;
}

.form-message.error
{
    background: #ffa2a2;
    border: 1px solid #f00;
}

.action-example
{
    display: block;
    font-size: 10px;
    font-style: italic;
    font-weight: 400;
    padding-top: 10px;
}

.action-example:before
{
    content: "Example: ";
}

.alert 
{
    font-size: 13px;
    margin-bottom: 40px;
    max-width: 600px;
}

.alert .close
{
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 18px;
    font-weight: bold;
}

.alert .alert-success
{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.form-list-control
{
    display: flex;
}

.search-form
{
    margin-right: auto;
}

.pagination-container
{
    margin-left: auto;
    padding-top: 20px;
    display: flex;
}

.open
{
    display: block;
}

.qq-gallery .qq-upload-button
{
    width: 200px !important;
    font-size: 12px;
    background: #1bcfb4 !important;
    border-color: #1bcfb4 !important;
    box-shadow: none !important;
    margin-bottom: 30px;
}

.thumbnail-image
{
    margin: 0 25px 25px 0;
    height: 250px;
    width: 400px;
    display: inline-block;
    border: 1px solid #e7e8ea;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    border-radius: 2px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.22);
    background-color: #f2f7ed;
    position: relative;
}

.thumbnail-image .caption
{
    width: 100%;
    height: 35px;
}

.gallery-list .qq-upload-list
{
    max-height: unset !important;
}

.gallery-list .qq-thumbnail-selector
{
    width: 100%;
}

.image-control
{
    background: #000000ab;
    transition: all .5s ease;
}

.photo-control
{
    position: relative;
    height: 85px;
}

.image-control button
{
    background: transparent;
    border: none;
    color: #fff;
    float: right;
    font-size: 20px;
    cursor: pointer;
    transition: all .5s ease;
}

.image-control button:hover
{
    color: #cac8c8;
}

.image-details
{
    font-size: 13px;
    padding: 7px;
    display: block;
    color: #fdfdfd;
    background: #0000008f;
}

.photo-control .image-details
{
    background: transparent;
}

.thumbnail-image:hover
{
    text-decoration: none;
}

.image-control .dropdown-action
{
    position: absolute;
    right: 0;
}

.image-control .dropdown-action .dropdown-content a
{
    font-size: 12px;
    padding: 10px;
}

.image-control .dropdown-action .dropdown-content a:hover
{
    text-decoration: none;
    color: #000000;
}

.image-control .dropdown-action .dots
{
    color: #fff;
}

.no-data-available
{
    font-size: 13px;
}

.action-stripe
{
    background : #c6dde8;
    padding: 10px;
}

.action-stripe a
{
    color: #5f6368;
}

.action-stripe span
{
    cursor: pointer;
}

.small-group input,
.small-group .bar
{
    max-width: 150px;
}

.form-details
{
    
}

.form-details label
{
    font-weight: 600;
    font-size: 13px;
    display: block;
}

.form-details label .badge
{
    max-width: 80px;
    display: inline;
    font-weight: 300;
}

.form-details label span
{
    font-weight: 300;
}

.approve-link
{
    margin-left: 5px;
}

.upload-file-title
{
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 600;
}

.file-view-wrapper
{
    margin-top: 15px;
}

.file-view-wrapper h2
{
    font-size: 14px;
}

.download-item a
{
    position: relative;
    display: block;
    font-size: 13px;
    font-style: italic;
    color: #716969;
    padding-left: 28px;
    font-weight: 400;
    margin-bottom: 15px;
}

.download-item a i
{
    position: absolute;
    font-size: 24px;
    left: 0;
    top: -8px;
}

.not-available
{
    font-size: 12px;
    font-style: italic;
}

.modal-header
{
    border-bottom: 0;
}

.modal-footer
{
    border-top: 0;
}

.slim
{
    font-weight: 300 !important;
}

.uploaded-on
{
    display: block;
    margin-top: 5px;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}

.filetype-title
{
    margin-top: 15px;
}

.form-details h2,
form h2
{
    font-size: 16px !important;
    margin-top: 30px;
}

.represent-selection
{
    margin-top: 15px;
}

#country-wrapper
{
    margin-top: 0;
}

.back
{
    display: inline-block;
    font-size: 13px;
    color: #5f6367;
    padding-right: 15px;
}

select.multiple
{
    border: 1px solid #dadce0;
    min-width: 400px;
    max-height: 400px;
}

.no-margin-bottom
{
    margin-bottom: 0;
}

.links-multiple
{
    height: 300px;
    max-width: 400px;
}

.dashboard-link-selection .group
{
    margin-top: 24px;
}

.dashboard-link-selection .group
{
    margin-bottom: 0px;
}

.remove-field
{
    font-size: 9px;
    background: #ef7a7a;
    display: block;
    color: #fff;
    max-width: 130px;
    text-align: center;
    padding: 6px 20px;
    border-radius: 20px;
    border: 1px solid #ef7a7a;
    margin-top: 10px;
    cursor: pointer;
}

.error-message
{
    display: block;
    font-size: 12px;
    color: red;
    font-style: italic;
    font-weight: 300;
}

.inline-to-select
{
    margin-top: 23px;
}

input:read-only{
    background: #efeded;
    cursor: not-allowed;
}

.default-account-code-wrapper label{
    display: block;
}

.default-account-code-wrapper .group{
    display: inline-block;
}

.default-account-code-wrapper select{
    
    max-width: 230px;
}

.default-account-code-wrapper .custom-checkbox{
    display: inline-block;
    width: 200px;
    margin-left: 15px;
}

.red{
    color: red;
}

.btn-export{
    margin-right: 10px !important;
}